

/*========property-detail-page-css========*/


.property-detail-page {
    border-top: solid 1px rgba(0, 0, 0, 0.1);
}


.breadcrumb-item {
    color: #717680;
    font-size: 12px;
    font-weight: 500;
}

.icon-svg {
    width: 16px;
    margin: 0 10px;
}

.breadcrumb {
    align-items: center;
}

.breadcrumb-item.active {
    color: #00459E;
    font-size: 12px;
    font-weight: 600;
}





.property-detail-main #mainImage {
    border-radius: 16px;
}

.property-detail-main .deal-code {
    border: none;
    border-radius: 20px;
}

.property-detail-main .bottom-info {
    position: absolute;
    bottom: 155px;
    left: 0;
    padding: 10px;
    align-items: center;
    justify-content: space-between;

}

.property-detail-main .bottom-info .badge {
    background-color: #24242499;
    color: white;
    padding: 8px 12px;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 700;
}

.property-detail-main .group-live {
    border-radius: 5px;
    background: linear-gradient(90deg, #2563EA 0%, #0FA4E9 100%);
    padding: 7px 8px;
    color: #fff;
    font-size: 11px;
    font-weight: 700;
}

.property-detail-main .group-buyimg .badge {
    color: #00459E;
    font-size: 11px;
    padding: 7px 8px;
    font-weight: 700;
    border-radius: 5px;
}

.property-detail-main .right-side-content h4 {
    font-size: 28px;
    font-weight: 700;
    color: #242424;
}

.property-detail-main .skylark {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
    color: #00459E;
    font-size: 12px;
    font-weight: 600;
    justify-content: space-between;
}

.property-detail-main .expires {
    background-color: #CC0D39;
    border-radius: 4px;
    padding: 3px 8px;
    color: #fff;
    border: none;
    font-size: 12px;
    font-weight: 600;
}

.property-detail-main .right-side-top p {
    font-size: 11px;
    font-weight: 500;
    color: #242424;
    margin-top: 6px;
}


.property-detail-main .right-side-top p i {
    color: #EF4444;
    margin-right: 5px;
}


.property-detail-main .right-side-badge-btn {
    gap: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.property-detail-main .right-side-badge-btn .badge-btn {
    font-size: 12px;
    font-weight: 600;
    background-color: #F3F4F6;
    color: #242424;
    border: none;
    border-radius: 20px;
    padding: 6px 12px;

}

.property-detail-main .right-side-badge-btn .badge-btn i {
    color: #FF9500;
}

.property-detail-main .badge-chip {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 20px;
    color: #242424;
    font-size: 12px;
    font-weight: 600;

}

.property-detail-main .badge-chip p {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 600;
    color: #242424;
}

.property-detail-main .badge-chip img {
    width: 40px;
    margin-right: 5px;
}

.property-detail-main .badge-chip-icon {
    background-color: #EAF3FF;
    color: #00459E;
    padding: 3px 10px;
    border-radius: 16px;
    font-size: 11px;
    font-weight: 700;
    align-items: center;

}

.property-detail-main .badge-chip-icon i {
    margin-right: 10px;
}

.property-detail-main .price-box {
    background-color: #F9FAFB;
    padding: 10px 16px;
    border-radius: 10px;
    border: none;



}

.property-detail-main .price-box .price-row {
    display: flex;
    justify-content: flex-start;
    gap: 12px;
    align-items: center;
}

.property-detail-main .text-success {
    color: #00BFA5 !important;
    font-size: 13px;
    font-weight: 600;
}

.property-detail-main .table-box {
    display: flex;
    align-items: center;
    gap: 0px;
    margin-top: 20px;
    color: #242424;
    font-size: 12px;
    font-weight: 600;
    border-bottom: 1px solid #0000001A;
    padding-bottom: 15px;
}

.property-detail-main .table-box .text-muted {
    color: #4B5563;
    font-size: 13px;
    font-weight: 600;
}

.property-detail-main .table-box .fw-semibold {
    font-size: 18px;
    color: #00459E;
    font-weight: 700 !important;
}

.property-detail-main .table-box .ft-semibold {
    font-size: 18px;
    color: #242424;
    font-weight: 700 !important;
}

.property-detail-main .price-box p {
    font-size: 12px;
    font-weight: 400;
    color: #6B7280;
    padding-top: 20px;
    margin-bottom: 13px;
}


.property-detail-main .price-progress .progress-top {
    margin-top: 20px;
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    color: #00459E;
    font-size: 12px;
    font-weight: 600;
}


.property-detail-main .price-progress .progress-bottom {
    margin-top: 10px;
    display: flex;
    justify-content: space-between;
    font-size: 12px;
}

.property-detail-main .start-btn .badge {
    font-size: 12px;
    font-weight: 600;
    background-color: #EAF3FF !important;
    color: #242424;
    border: none;
    border-radius: 20px;
    padding: 6px 12px;
    color: #00459E;

}

.property-detail-main .start-btn .bg-warning-subtle {
    background-color: #FEF3C7 !important;
    color: #92400E;
}

.property-detail-main .right-side-list {
    margin-top: 20px;
}

.property-detail-main .right-side-list li {
    font-size: 14px;
    font-weight: 500;
    color: #242424;
    line-height: 2;

}

.property-detail-main .btn-primary {
    background-color: #00459E;
}

.property-detail-main .right-side-buttons .btn-join {
    background-color: #00459E;
    color:#FFF;
    border: none;
    border-radius: 20px;
    padding: 10px 119px !important;
}






.property-detail-main .right-side-buttons .btn-outline-secondary {
    border: 1px solid #D1D5DB;
    border-radius: 30px;
    color: #00459E;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 110px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-align: center;
}


.property-detail-main .right-side-buttons .btn-outline-secondary:hover {
    background-color: #ffffff00;
}

.property-detail-main .right-side-buttons-2 .btn-outline-secondary {
    border: 1px solid #D1D5DB;
    border-radius: 30px;
    color: #00459E;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 65px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    text-align: center;

}

.property-detail-main .right-side-buttons-2 .btn-outline-secondary:hover {
    background-color: #ffffff00 !important;
}


.property-detail-main .top-badges-2 i {
    padding: 13px 20px;
}



.property-detail-main .location {
    font-size: 11px;
    color: gray;
    margin: 6px 0 12px;
    font-weight: 400;
}

.property-detail-main .location span {
    font-size: 11px;
    color: #00459E;
    font-weight: 500;
}


.property-detail-main .new-price {
    color: #242424;
    font-size: 28px;
    font-weight: 700;
}

.old-price {
    text-decoration: line-through;
    color: #6B7280;
    font-size: 20px;
    font-weight: 500;
}






.keyfacts-card {
    border: 1px solid #0000001A;
    background: #fff;
    padding: 25px;
    border-radius: 16px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.1);
}

/* Header */
.keyfacts-card .header {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-self: start;
}

.keyfacts-card .header h2 {
    margin: 0;
    font-size: 24px;
    font-weight: 600;
    color: #242424;
}



.keyfacts-card .icon {
    width: 24px;
    height: 24px;
    background: #1C1C1E;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
}

/* Tags */
.keyfacts-card .tags {
    margin: 15px 0 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.keyfacts-card .tags span {
    background: #EAF3FF;
    color: #00459E;
    padding: 6px 12px;
    border-radius: 20px;
    font-weight: 600;
    font-size: 12px;
    border: 1px solid #C6DFFF;
}

/* Grid */
.keyfacts-card .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.keyfacts-card .box {
    background: #F3F4F6;
    padding: 15px;
    border-radius: 12px;
}

.keyfacts-card .box p {
    margin: 0;
    font-size: 13px;
    color: #6B7280;
    font-weight: 500;
}

.keyfacts-card .box h4 {
    margin: 5px 0 0;
    font-size: 16px;
    color: #242424;
    font-weight: 700;
}

/* Responsive */
@media (max-width: 768px) {
    .keyfacts-card .grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 480px) {
    .keyfacts-card .grid {
        grid-template-columns: 1fr;
    }
}






.construction-card {

    background: #fff;
    padding: 25px;
    border-radius: 16px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    border: 1px solid #0000001A;
}

/* Header */
.construction-card .header {
    display: flex;
    justify-content: start;
    gap: 20px;
    align-items: center;
}

.construction-card .header h2 {
    margin: 0;
    font-size: 24px;
    font-weight: 600;
    color: #242424;
}

.construction-card .status {
    background: #DCFCE7;
    color: #22C55E;
    padding: 3px 13px;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 600;
    border: 1px solid #86EFAC;
}

/* Progress */
.construction-card .progress-item {
    margin-top: 20px;
}

.construction-card .label {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    margin-bottom: 6px;
}

.construction-card .progress-bar {
    height: 6px;
    background: #d0d0d0;
    border-radius: 10px;
    overflow: hidden;
}

.construction-card .fill {
    height: 100%;
    background: linear-gradient(90deg, #2563eb 0%, #0FA4E9 100%);
    border-radius: 10px;
}


.construction-card .w-100 {
    width: 100% !important;
}

.construction-card .w-65 {
    width: 65% !important;
}

.construction-card .w-30 {
    width: 30% !important;
}

/* Footer */
.construction-card hr {
    margin: 20px 0;
    border: none;
    border-top: 1px solid #0000001A;
}

.construction-card .footer {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 30px;
}

.construction-card .footer p {
    margin: 0;
    font-size: 12px;
    color: #6B7280;
    font-weight: 600;
}

.construction-card .footer h4 {
    margin: 5px 0 0;
    font-size: 13px;
    font-weight: 500;
    color: #242424;
}

.project-details h3 {
    color: #242424;
    font-size: 32px;
    font-weight: 600;
    padding: 20px 0;
}



.services .icon span {
    font-size: 70px;
    line-height: 1.2;
    color: #c5a880;
}







.amenities-card {
    margin-top: 20px;
    background: #fff;
    padding: 25px;
    border-radius: 16px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    border: 1px solid #0000001A;
}

.amenities-header {
    display: flex;
    justify-content: start;
    gap: 10px;
    align-items: center;
    padding-bottom: 10px;
}

.amenities-header img {
    width: 24px;
    height: 24px;

}

.amenities-header h3 {
    color: #242424;
    font-size: 24px;
    font-weight: 600;
    margin: 0;
    padding: 0;
}

/* Each Item */
.amenities-card .amenity {
    display: flex;
    align-items: center;
    gap: 12px;
    flex: 1;
}

/* Icon Box */
.amenities-card .icon {
    width: 50px;
    height: 50px;
    background: #EAF3FF;
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.amenities-card .icon i {
    color: #00459E;
    font-size: 15px;
}

/* Text */
.amenities-card .text h4 {
    margin: 0;
    font-size: 14px;
    color: #242424;
    font-weight: 600;
}

.amenities-card .text p {
    margin: 3px 0 0;
    font-size: 13px;
    font-weight: 500;
    color: #6B7280;
}

/* Responsive */
@media (max-width: 768px) {
    .amenities-card {
        flex-direction: column;
    }
}






.pricing-card {
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
    border: 1px solid #0000001A;
}

.pricing-card hr {
    border: 1px solid #0000001A;
}

.pricing-top {
    gap: 10px;
}

.pricing-top i {
    transform: rotate(90deg);
    font-size: 20px;
}

.pricing-top h4 {
    font-size: 24px;
    font-weight: 600;
    color: #242424;
}

.pricing-card .label {
    font-size: 12px;
    color: #6b7280;
    margin-bottom: 5px;
    font-weight: 600;
}

.pricing-card .price {
    font-weight: 700;
    font-size: 22px;
    color: #242424;
}

.pricing-card .price.blue {
    color: #00459E;
}

/* Offer Box */
.pricing-card .offer-box {
    background: #E6FFFA;
    border-left: 4px solid #23A192;
    border-radius: 10px;
}

/* Note */
.pricing-card .note {
    font-size: 12px;
    color: #6b7280;
}


.offer-box p {
    color: #555555;
    font-size: 14px;
    font-weight: 500;
}

.offer-box h5 {
    color: #23A192 !important;
    font-size: 18px;
    font-weight: 700;
}


.buttons-gp .joinBtn2 {
    background-color: #00459E;
    font-size: 14px;
    font-weight: 600;
    color: #FFFFFF;
    padding: 8px 16px;
    width: 50%;
}


.buttons-gp .btn-outline-secondary {
    border: 1px solid #D1D5DB;
    font-size: 14px;
    font-weight: 600;
    color: #00459E;
    padding: 8px 16px;
}


.buttons-gp .btn-outline-secondary:hover {
    background: none !important;
    color: #00459E;
}

.pricing-card .note {
    color: #6B7280;
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
}



.emi-card {
    margin-top: 20px;
    background: #fff;
    padding: 25px;
    border-radius: 16px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}

.emi-card h2 {
    margin-bottom: 20px;
    color: #242424;
    font-size: 24px;
    font-weight: 600;
}

/* EMI box */
.emi-card .emi-box {
    background: #F9FAFB;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 20px;
}


.emi-card .emi-box p {
    font-size: 14px;
    color: #555555;
    padding: 0;
    margin: 0;

    font-weight: 500;
}

.emi-card .emi-box h3 {
    color: #23A192;
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    padding-top: 7px;
    padding-bottom: 0;
}

/* Range */
.emi-card .range-group {
    margin-bottom: 20px;
}

.emi-card .range-label {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}

.emi-card .range-label span {
    font-size: 14px;
    font-weight: 600;
    color: #242424;
}

.emi-card input[type=range] {
    width: 100%;

    height: 6px;
    background: linear-gradient(90deg, #2563eb 0%, #0FA4E9 100%);
    border-radius: 10px;
    outline: none;
}

.emi-card input[type=range]::-webkit-slider-thumb {

    width: 18px;
    height: 18px;
    background: linear-gradient(90deg, #2563eb 0%, #0FA4E9 100%);
    border-radius: 50%;
    cursor: pointer;
}







/* Banks */
.emi-card .bank {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;

}

.emi-card .bank:last-child {
    border-bottom: none;
}

.emi-card .bank .left {
    padding-top: 10px;
}

.emi-card .bank .left p {
    font-size: 14px;
    font-weight: 600;
    color: #242424;
    margin: 0;
    padding: 0;
}

.emi-card .bank img {
    width: 80px;
    margin-bottom: 10px;
}

/* Button */
.emi-card .btn {
    display: block;
    text-align: center;
    margin-top: 48px;
    padding: 12px;
    border-radius: 25px;
    border: 1px solid #ccc;
    text-decoration: none;
    color: #1d4ed8;
}










.floor-plan-section .title {
    font-weight: 600;
    color: #242424;
    font-size: 32px;
    margin-bottom: 20px;
}

.config span{
    font-size: 14px;
    color: #4B5563;
    font-weight: 600;
}

.floor-plan-section .floor-card {
    background: #fff;
    border-radius: 16px;

    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
}

/* Pills */
.floor-plan-section .pill {
    border: 1px solid #0000001A;
    padding: 6px 14px;
    border-radius: 20px;
    background: #fff;
    margin-left: 8px;
    cursor: pointer;
    color: #6B7280;
    font-size: 13px;
    font-weight: 600;
}

.floor-plan-section .pill.active {
    background: #00459E;
    color: #fff;
    border: none;
    font-size: 13px;
    font-weight: 600;
}

.area span{
    font-size: 14px;
    color: #4B5563;
    font-weight: 600;
}

.keyplan{
    font-size: 16px;
    font-weight: 700;
    color: #00459E;
}

/* Plan */
.floor-plan-section .plan-box {
    border: 1px dashed #00000033;
    border-radius: 10px;
    padding: 15px 25px;
    margin: 30px 15px;
}

.floor-plan-section .plan-box img {
    width: 100%;
    border-radius: 6px;
}

/* Right */
.floor-plan-section .details-box {
    padding-left: 15px;
    padding-top: 30px;
}

.floor-plan-section .info-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.floor-plan-section .info-grid span {
    font-size: 13px;
    font-weight: 500;
    color: #6B7280;
    
}

.floor-plan-section .info-grid h5 {
    margin: 0;
    font-weight: 700;
    font-size: 16px;
    color: #242424;
    padding-top: 7px;
}

/* Price */
.floor-plan-section .price-box {
    background: #f1f5f9;
    padding: 12px;
    border-radius: 10px;
    margin-top: 35px;
}

.floor-plan-section .price-box h3 {
    margin: 0;
    color: #242424;
    font-weight: 700;
    font-size: 20px;
}

.floor-plan-section .price-box del {
    font-size: 16px;
    font-weight: 500;
    margin-left: 10px;
    color: #9CA3AF;
}

/* Buttons */
.floor-plan-section .btns {
    display: flex;
    gap: 10px;
    margin-top: 40px;
}

.floor-plan-section .btn {
    flex: 1;
    padding: 10px;
    border-radius: 25px;
    border: none;
    cursor: pointer;
}

.floor-plan-section .btn.primary {
    background: #00459E;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.floor-plan-section .btn.outline {
    border: 1px solid #D1D5DB;
    
    color: #00459E;
    font-size: 14px;
    font-weight: 600;
}


.floor-plan-section .btn.outline  i{
    margin-right: 8px;
    font-size: 14px;
    font-weight: 600;
}

/* Table */
.floor-plan-section .table-section h5 {}

.floor-plan-section .table-section {
        padding: 15px 30px 0px;
    border-top: 1px solid #0000001A;
}

.floor-plan-section .table {
    width: 100%;
    border-collapse: collapse;
}

.floor-plan-section .table th {
    text-align: left;
    font-size: 12px;
    font-weight: 500;
    color: #6B7280;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
}

.floor-plan-section .table td {
    padding: 12px 0;
    border-top: 1px solid #0000001A;
    border-bottom: 0;
    color: #242424;
    font-size: 14px;
    font-weight: 600;
}



.floor-plan-card {
    border: 1px solid #0000001A;
    border-radius: 16px;
}



.top-bar {
    border-bottom: 1px solid #0000001A;
    padding-bottom: 20px;
    padding: 30px;
}

.floor-plan-section .main-content {
    padding: 0 12px;
}

.right-details-box {
    border-left: 1px solid #0000001A;
    background-color: #F9FAFB;
}


.floor-plan-section .note {
    color: #6B7280;
    font-size: 12px;
    font-weight: 400;
    font-style: italic;
    margin-top: 42px;
}

.table-section .accordion-button{
    background-color: #fff;
    border: none !important;
}


.table-section .accordion-item{
    border: none;
}



.table-section .accordion-body{
    border: none;
}







.map-iframe{
    width: 100%;
    height: 600px;
}


.location-section {
  background: #f5f6f8;
}

.list-group-item {
  border: none;
  border-bottom: 1px solid #eee;
}

.location-section .card{
    border: 1px solid #0000001A !important;
    
}

.right-panel{
        padding: 30px 14px 0 0;
}


.developer-section .stats{
        background: #FAFAFA;
    border: 1px solid #F3F4F6;
    border-radius: 12px;
    padding: 4px;
    margin:  0;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

/* .developer-section .stats div{
    border-right: 1px solid #0000001A;
} */

.developer-section .stats hr{
    border: 1px solid #0000001A;
}

.developer-section .stats i {
    font-size: 14px;
    color: #00459E;
    padding: 10px 0;
}

.developer-section .stats strong {
    display: block;
    font-size: 14px;
    font-weight: 600;
    color: #242424;
}


.builder-card h5 {
    margin-bottom: 14px;
    color: #242424;
    font-size: 20px;
    font-weight: 700;
}


.developer-section .logo-box {
    width: 55px;
    height: 55px;
    background: #0d47a1;
    color: #fff;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
}

.developer-section .text-muted{
    font-size: 13px;
    color: #242424;
    font-weight: 500;
}

.developer-section .fw-semibold{
    color: #00459E !important;
    font-size: 14px;
    font-weight: 600;
}

.developer-section .btn-primary{
    background-color: #00459E;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    border-radius: 25px;
    padding: 10px;
    width: 100%;
}




.testimonial-section .card .bg-primary-subtle{
    background-color: #E5E7EB !important;
    color: #00459E !important;
    font-size: 14px;
    font-weight: 700;
}



.testimonial-section .card .fw-semibold{
    color: #000000 !important;
    font-size: 16px;
    font-weight: 700;
}


.testimonial-section .card .text-muted{
    color: #6B7280 !important;
    font-size: 12px;
    font-weight: 500;
}


.testimonial-section .card .small{
    color: #4B5563 !important;
    font-size: 14px;
    
}

.testimonial-section .btn-outline-light{
    border: 1px solid #D1D5DB;
    border-radius: 30px;
    color: #00459E !important;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 40px;
    color: #fff;
}




.properties-section .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.properties-section .header h2 {
  font-weight: 700;
}

/* NAV BUTTON */
.properties-section .nav-btns button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: none;
  background: #fff;
  margin-left: 8px;
  cursor: pointer;
  border: 1px solid #2424241A;
}


.properties-section .property-slider {
  display: flex;
  gap: 20px;
  transition: 0.4s ease;
}

/* CARD */
.properties-section .card {

  background: #fff;
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}

/* IMAGE */
.properties-section .img-box {
  position: relative;
}

.properties-section .img-box img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

/* TAG */
.properties-section .tag {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 4px 10px;
  border-radius: 6px;
  font-size: 12px;
}

.properties-section .tag.blue {
  background:linear-gradient(90deg, #2563EA 0%, #0FA4E9 100%);
  color: #fff;
  font-size: 11px;
  font-weight: 700;
}

.properties-section .tag.light {
  left: 60px;
  background: #fff;
  color: #00459E;
  font-size: 11px;
  font-weight: 700;

}

.properties-section .heart {
  position: absolute;
  right: 10px;
  top: 10px;
  background: #fff;
  padding: 7px 10px;
  border-radius: 50%;
  color: #242424;
  font-size: 20px;
}

/* BODY */
.properties-section .card-body {
  padding: 15px;
}

.properties-section .title-row {
  display: flex;
  justify-content: space-between;
}

.properties-section .title-row .rating i{
    color: #FF9500;
    font-size: 12px;
    
}


.properties-section .title-row .rating{
  border: 1px solid #D1D5DB;
  background-color: #F3F4F6;
  font-size: 12px;
  font-weight: 600;
  padding: 3px 10px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  gap: 5px;
}

.properties-section .title-row  h4{
  color: #242424;
  font-size: 20px;
  font-weight: 700;
  margin: 0;
}

.properties-section .location {
  font-size: 11px;
  color: #4B5563;
  margin-top: 5px;
  font-weight: 400;
}

/* CHIPS */
.properties-section .chips span {
  display: inline-block;
  background: #EAF3FF;
  color: #00459E;
  padding: 4px 10px;
  border-radius: 20px;
  margin: 3px;
  font-size: 11px;
  font-weight: 600;
  border: 1px solid #C6DFFF;
}

/* PRICE */
.properties-section .price-row {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}

.properties-section .price-row small{
    color: #4B5563;
    font-size: 11px;
    font-weight: 600;
}

.properties-section .price-row h3{
    color: #242424;
    font-size: 20px;
    font-weight: 700;
}

.properties-section .price-row p {
  text-decoration: line-through;
  color: #aaa;
}

.properties-section .price-ro .right small{
    font-size: 11px;
    color: #4B5563;
    font-weight: 600;
}

.properties-section .price-ro .right p{
    font-size: 16px;
    color: #9CA3AF;
    font-weight: 600;
}


/* SAVE */
.properties-section .save {
  background: #E6FFFA;
    color: #23A192;
    padding: 6px 10px;
    border-radius: 6px;
    font-size: 11px;
    font-weight: 600;
    margin: 0px;
    width: 40%;
    margin-top: -12px;
}

/* BUTTONS */
.properties-section .btns {
  display: flex;
  gap: 10px;
  margin-top: 12px;
}

.properties-section .primary {
  background: #00459E;
  color: #fff;
  border: none;
  padding: 8px 30px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 600;
}

.properties-section .outline {
  border: 1px solid #ddd;
  border-radius: 20px;
  background: #fff;
    padding: 8px 30px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 600;
}

/* MOBILE */
@media (max-width: 768px) {
  .properties-section .btns {
    flex-direction: column;
  }
}



.slider-wrapper {
  overflow: hidden;
  position: relative;
  box-shadow: none;
}

.property-slider {
  display: flex;
  transition: transform 0.5s ease;
}

.property-slider .row {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
}

.property-slider .col-md-4 {
  flex: 0 0 33.3333%;
  max-width: 33.3333%;
}

@media (max-width: 992px) {
  .property-slider .col-md-4 {
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (max-width: 576px) {
  .property-slider .col-md-4 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}






.properties-section-2 .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
}

.properties-section-2 .header h2 {
  font-weight: 700;
  display: flex;
  align-items: center;
  gap: 10px;
}

/* NAV BUTTON */
.properties-section-2 .nav-btns button {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: none;
  background: #fff;
  margin-left: 8px;
  cursor: pointer;
  border: 1px solid #2424241A;
}

.properties-section-2 .nav-btns h5{
    color: #00459E;
    font-size: 16px;
    font-weight: 700;
}


.properties-section-2 .property-slider {
  display: flex;
  gap: 20px;
  transition: 0.4s ease;
}

/* CARD */
.properties-section-2 .card {

  background: #fff;
  border-radius: 16px;
  overflow: hidden;
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}

/* IMAGE */
.properties-section-2 .img-box {
  position: relative;
}

.properties-section-2 .img-box img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}

/* TAG */
.properties-section-2 .tag {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 4px 10px;
  border-radius: 6px;
  font-size: 12px;
}

.properties-section-2 .tag.blue {
  background:linear-gradient(90deg, #2563EA 0%, #0FA4E9 100%);
  color: #fff;
  font-size: 11px;
  font-weight: 700;
}

.properties-section-2 .tag.light {
  left: 60px;
  background: #fff;
  color: #00459E;
  font-size: 11px;
  font-weight: 700;

}


.properties-section-2 .heart {
  position: absolute;
  right: 10px;
  top: 10px;
  background: #fff;
  padding: 7px 10px;
  border-radius: 50%;
  color: #242424;
  font-size: 20px;
}

/* BODY */
.properties-section-2 .card-body {
  padding: 15px;
}

.properties-section-2 .title-row {
  display: flex;
  justify-content: space-between;
}

.properties-section-2 .title-row .rating i{
    color: #FF9500;
    font-size: 12px;
    
}


.properties-section-2 .title-row .rating{
  border: 1px solid #D1D5DB;
  background-color: #F3F4F6;
  font-size: 12px;
  font-weight: 600;
  padding: 3px 10px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  gap: 5px;
}

.properties-section-2 .title-row  h4{
  color: #242424;
  font-size: 20px;
  font-weight: 700;
  margin: 0;
}

.properties-section-2 .location {
  font-size: 11px;
  color: #4B5563;
  margin-top: 5px;
  font-weight: 400;
}

/* CHIPS */
.properties-section-2 .chips span {
  display: inline-block;
  background: #EAF3FF;
  color: #00459E;
  padding: 4px 10px;
  border-radius: 20px;
  margin: 3px;
  font-size: 11px;
  font-weight: 600;
  border: 1px solid #C6DFFF;
}

/* PRICE */
.properties-section-2 .price-row {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}

.properties-section-2 .price-row small{
    color: #4B5563;
    font-size: 11px;
    font-weight: 600;
}

.properties-section-2 .price-row h3{
    color: #242424;
    font-size: 20px;
    font-weight: 700;
}

.properties-section-2 .price-row p {
  text-decoration: line-through;
  color: #aaa;
}

.properties-section-2 .price-ro .right small{
    font-size: 11px;
    color: #4B5563;
    font-weight: 600;
}

.properties-section-2 .price-ro .right p{
    font-size: 16px;
    color: #9CA3AF;
    font-weight: 600;
}


/* SAVE */
.properties-section-2 .save {
  background: #E6FFFA;
    color: #23A192;
    padding: 6px 10px;
    border-radius: 6px;
    font-size: 11px;
    font-weight: 600;
    margin: 0px;
    width: 40%;
    margin-top: -12px;
}

/* BUTTONS */
.properties-section-2 .btns {
  display: flex;
  gap: 10px;
  margin-top: 12px;
}

.properties-section-2 .primary {
  background: #00459E;
  color: #fff;
  border: none;
  padding: 8px 30px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 600;
}

.properties-section-2 .outline {
  border: 1px solid #ddd;
  border-radius: 20px;
  background: #fff;
    padding: 8px 30px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: 600;
}

/* MOBILE */
@media (max-width: 768px) {
  .properties-section-2 .btns {
    flex-direction: column;
  }
}




.properties-section-2 .header span{
    background-color: #EAF3FF;
    padding: 10px 20px;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
}

.properties-section-2 .header span p{
    background: linear-gradient(90deg, #2563EA 0%, #0FA4E9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 3px;
}

.right-details-box .price-box span{
    background: linear-gradient(90deg, #2563EA 0%, #0FA4E9 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}